package extend.zp.player.rulestate;

import com.taurus.core.plugin.redis.Redis;
import com.taurus.core.util.Logger;
import extend.zp.EXPlayer;
import redis.clients.jedis.Jedis;

public class PRCheck {
	public static final Logger logger = Logger.getLogger(PRCheck.class);

	public static boolean check(EXPlayer owner) {
		Jedis jedis = Redis.use("group1_db5").getJedis();
		String fp = jedis.hget("pao"+owner.room+owner.room.round+owner.playerid,"fanpao");
		jedis.close();
		if (fp!=null){
			return false;
		}
		return true;
	}


}
